<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"/>
    <title>Registrierung abgeschlossen</title>
    <script src="https://code.jquery.com/jquery-git2.min.js"></script>
</head>
<body>
<p>Vielen Dank für Ihre Registrierung bei ©URL.com</p>

<div>Ihre Daten werden von uns sobald als möglich bearbeitet.</div>
<div>Bei Fragen zu Ihrer Registrierung wenden Sie sich bitte an unsere <a href="mailto:info@url.com">Infostelle.</a>
</div>

<div>
    <p>Unsere weiteren Angebote</p>
    <ol>
        <li>Marketing Consulting</li>
        <li>Product Placement</li>
    </ol>
</div>
</body>
</html>